[Snort-users] execvp problem

Erek Adams erek at ...577...
Sun Nov 25 13:28:03 EST 2001


On Sun, 25 Nov 2001, Pavonarius Richard wrote:

> I upgraded from Snort 1.6 to 1.8.6 using the RPM on RH 6.2. I get this
> error when I try to start the program:

Ummm...  There is no 1.8.6.  There is only 1.8.2 and a 1.8.3 beta/cvs version.

Might want to check that out....

> Starting snort: execvp: No such file or directory
>
> I know execvp isn't a program. How do I fix this?

Find out what it wants.  Look at the init script and see what snort is trying
to call.  Note that some of your commands from one Linux distro to another may
be different, or work differently.

-----
Erek Adams
Nifty-Type-Guy
TheAdamsFamily.Net





More information about the Snort-users mailing list